--T_DesignValue_PM25_Daily
CREATE TABLE IF NOT EXISTS T_DesignValue_PM25_Daily(
	[Year] INTEGER NOT NULL,														--Year
	GeoId5 TEXT NOT NULL,															--State FIPS + County FIPS
	CreatedDate TEXT NOT NULL DEFAULT (DATETIME(CURRENT_TIMESTAMP,'LOCALTIME')),	--Created date
	[Value] INTEGER NOT NULL,														--Value (µg/m3)
	PRIMARY KEY([Year],GeoId5)
);
